<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>Error 404 - Publii Tute</title><meta name="robots" content="noindex, follow"><meta name="generator" content="Publii Open-Source CMS for Static Site"><link rel="alternate" type="application/atom+xml" href="https://publii.oliverrobson.tech/feed.xml"><link rel="alternate" type="application/json" href="https://publii.oliverrobson.tech/feed.json"><meta property="og:title" content="Publii Tute"><meta property="og:site_name" content="Publii Tute"><meta property="og:description" content="Oliver Robson's personal Publii test blog."><meta property="og:url" content="https://publii.oliverrobson.tech/"><meta property="og:type" content="website"><style>:root{--body-font:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--heading-font:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--logo-font:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--menu-font:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"}</style><link rel="stylesheet" href="https://publii.oliverrobson.tech/assets/css/style.css?v=819434b5953b22e0450d377b6788984a"><script type="application/ld+json">{"@context":"http://schema.org","@type":"Organization","name":"Publii Tute","url":"https://publii.oliverrobson.tech/"}</script></head><body><div class="site-container"><header class="top" id="js-header"><a class="logo" href="https://publii.oliverrobson.tech/">Publii Tute</a><nav class="navbar js-navbar"><button class="navbar__toggle js-toggle" aria-label="Menu" aria-haspopup="true" aria-expanded="false"><span class="navbar__toggle-box"><span class="navbar__toggle-inner">Menu</span></span></button><ul class="navbar__menu"><li><a href="https://publii.oliverrobson.tech/authors/oliver-robson/" target="_self">Oliver&#x27;s Posts</a></li><li><a href="https://publii.oliverrobson.tech/tags/bouldering/" target="_self">Bouldering Posts</a></li></ul></nav></header><main><article class="post"><div class="hero"><header class="hero__content"><div class="wrapper"><h1>404</h1><p>Page not found</p></div></header></div><div class="wrapper post__entry"><p>The page you were looking for appears to have been moved, deleted or does not exist. You could go back to where you were or head straight to our home page.</p><p><svg width="1.041em" height="0.416em" aria-hidden="true"><use xlink:href="https://publii.oliverrobson.tech/assets/svg/svg-map.svg#arrow-prev"/></svg> <a href="https://publii.oliverrobson.tech/" class="readmore">Go home</a></p></div></article></main><footer class="footer"><div class="footer__copyright"><p>© Oliver Robson 2021</p></div><button class="footer__bttop js-footer__bttop" aria-label="Back to top"><svg><title>Back to top</title><use xlink:href="https://publii.oliverrobson.tech/assets/svg/svg-map.svg#toparrow"/></svg></button></footer></div><script>window.publiiThemeMenuConfig = {    
        mobileMenuMode: 'sidebar',
        animationSpeed: 300,
        submenuWidth: 'auto',
        doubleClickTime: 500,
        mobileMenuExpandableSubmenus: true, 
        relatedContainerForOverlayMenuSelector: '.top',
   };</script><script defer="defer" src="https://publii.oliverrobson.tech/assets/js/scripts.min.js?v=f4c4d35432d0e17d212f2fae4e0f8247"></script><script>var images = document.querySelectorAll('img[loading]');

        for (var i = 0; i < images.length; i++) {
            if (images[i].complete) {
                images[i].classList.add('is-loaded');
            } else {
                images[i].addEventListener('load', function () {
                    this.classList.add('is-loaded');
                }, false);
            }
        }</script></body></html>